# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Funny_sounds' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Funny_sounds
  pod 'SnapKit'
  pod 'IQKeyboardManagerSwift'
  pod 'BRPickerView'
  pod 'Alamofire'
  pod 'FSPagerView'
  pod 'SVProgressHUD'
  pod 'JXSegmentedView'
  pod 'GYSide'
  pod 'MJExtension'
  pod 'MJRefresh'
  pod 'SDWebImage'

end
